Set battery grid discharge limit
POST
/batterygriddischargelimit/{cost}
const url = 'https://demo.evcc.io/api/batterygriddischargelimit/0.25';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://demo.evcc.io/api/batterygriddischargelimit/0.25Discharge home battery to grid when the feed-in price is at or above the threshold (experimental). Requires a feed-in tariff and the battery grid discharge setting. Ignored otherwise.
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”cost
required
number
Cost limit in configured currency (default EUR) or CO2 limit in g/kWh
Example
0.25Responses
Section titled “ Responses ”Success - Number result
Media typeapplication/json
number
Examplegenerated
1